Visit the LQ Articles and Editorials section
Go Back > Forums > Linux Forums > Linux - Newbie
User Name
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!


  Search this Thread
Old 11-09-2010, 12:13 AM   #16
Registered: Apr 2010
Location: Johannesburg
Distribution: Fedora 14, RHEL 5.5, CentOS 5.5, Ubuntu 10.04
Posts: 559

Rep: Reputation: 92

Hi spuds99

Welcome to LQ

Please take some time to read the rules an "How to ask questions the Smart way" - you'll find the links in my signature below.

Note that "thread-jacking" is against the rules; thus even if a thread is similar to yours, please create a new thread with your questions/problem.

@Mods - please move this to a new thread.

Regarding your issue; simply copying the script is not going to get Tomcat working. Please provide details of how and where you've installed Tomcat. Also post the complete script and make use of Code tags to make it more readable.
Old 11-09-2010, 02:21 AM   #17
Registered: Sep 2009
Posts: 680
Blog Entries: 2

Original Poster
Rep: Reputation: 36
Make sure you have /usr/java/jdk1.6.0_20 directory and tomcat variable properly set (In my case it is /install/apache-tomcat-5.5.29
but it may differ in your case) .

Make these changes in your script and then try to run it.
It may not run if you copy paste it you may need to change these 2 parameter manually.

Last edited by pinga123; 11-09-2010 at 02:23 AM.


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off

Similar Threads
Thread Thread Starter Forum Replies Last Post
install apache tomcat sandeepthug Linux - Server 4 03-19-2010 01:25 PM
How to install apache-tomcat-5.5.27-admin.tar.gz srinivasmiriyalu Solaris / OpenSolaris 10 08-13-2009 04:17 AM
Apache Tomcat 5.5 install issues. brave heart Red Hat 4 08-05-2007 10:46 PM
Is Apache 2.2.0 mod_proxy_ajp needed for tomcat? cygnus-x1 Linux - Software 2 10-16-2006 08:50 PM
Install tomcat as a module of Apache for running JSP kernelvn Linux - Networking 1 09-28-2004 12:41 AM

All times are GMT -5. The time now is 08:05 PM.

Main Menu
Write for LQ is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration